.css_tipo_instrumento_label, .css_tipo_instrumento_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_tipo_instrumento_grid_line, .css_tipo_instrumento_grid_line:hover {vertical-align: top;text-align: left;}
.css_n_instrumento_label, .css_n_instrumento_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_n_instrumento_grid_line, .css_n_instrumento_grid_line:hover {vertical-align: top;text-align: left;}
.css_n_solicitacao_label, .css_n_solicitacao_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_n_solicitacao_grid_line, .css_n_solicitacao_grid_line:hover {vertical-align: top;text-align: left;}
.css_territorio_label, .css_territorio_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_territorio_grid_line, .css_territorio_grid_line:hover {vertical-align: top;text-align: left;}
.css_municipio_label, .css_municipio_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_municipio_grid_line, .css_municipio_grid_line:hover {vertical-align: top;text-align: left;}
.css_programa_label, .css_programa_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_programa_grid_line, .css_programa_grid_line:hover {vertical-align: top;text-align: left;}
.css_familias_label, .css_familias_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_familias_grid_line, .css_familias_grid_line:hover {vertical-align: top;text-align: right;}
.css_dt_assinatura_label, .css_dt_assinatura_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_dt_assinatura_grid_line, .css_dt_assinatura_grid_line:hover {vertical-align: top;text-align: center;}
.css_entidade_label, .css_entidade_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_entidade_grid_line, .css_entidade_grid_line:hover {vertical-align: top;text-align: left;}
.css_objeto_label, .css_objeto_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_objeto_grid_line, .css_objeto_grid_line:hover {vertical-align: top;text-align: left;}
.css_vigencia_label, .css_vigencia_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_vigencia_grid_line, .css_vigencia_grid_line:hover {vertical-align: top;text-align: center;}
.css_ano_label, .css_ano_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_ano_grid_line, .css_ano_grid_line:hover {vertical-align: top;text-align: right;}
.css_valor_convenio_label, .css_valor_convenio_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_valor_convenio_grid_line, .css_valor_convenio_grid_line:hover {vertical-align: top;text-align: right;}
.css_valor_pago_label, .css_valor_pago_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_valor_pago_grid_line, .css_valor_pago_grid_line:hover {vertical-align: top;text-align: right;}
.css_valor_a_pagar_label, .css_valor_a_pagar_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_valor_a_pagar_grid_line, .css_valor_a_pagar_grid_line:hover {vertical-align: top;text-align: right;}
.css_comunidade_label, .css_comunidade_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_comunidade_grid_line, .css_comunidade_grid_line:hover {vertical-align: top;text-align: left;}
